a:link, a:visited {
	color: white;
}
a:hover {
	color: #ffcc00;
}
p,li,td {
	font-family: Arial, Helvetica, Geneva;
	font-size: 10pt;
}
p, li, td {
	color: #FFFFFF;
}
.mainBody {
	background-color: #346633;
}
.menuHeading {
	font-family: Arial, Helvetica, Geneva;
  font-size: 12pt;
	color: #fff2c0;
	font-weight: bold;
}
h4, #galleryHeading {
	font-family: Arial, Helvetica, Geneva;
  font-size: 12pt;
  color: #ffcc00;
	font-weight: bold;
}
#galleryHeading {
	margin-top: 15px;
}
h5 {
	font-family: Arial, Helvetica, Geneva;
  font-size: 10pt;
  color: #ffcc00;
	font-weight: bold;
}
a.menuLink:hover {
	color: #FF0000;
	text-decoration: none;
}
body {
	background-color: #000000;
}
.menu {
	background-color: #9fbbe5;
  background-position: center bottom;
  background-repeat: no-repeat;
  width: 205px;
}
a.menuLink, a.menuLink:visited {
	color: #003666;
	text-decoration: none;
	font-weight: bold;
}
a.menuLink:hover {
	color: #ffcc00;
}
#galleryImagesContainer, #galleryFoldersContainer {
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
}
.galleryImageCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	text-align: center;
	border: 1px #FFFFFF solid;
}
.galleryFolderCell {
	width: 220px;
	max-width: 220px;
	height: auto;
	padding: 10px;
	margin: 10px;
	border: 1px #FFFFFF solid;
}
.galleryImageCell img, .galleryFolderCell img {
	width: 100%;
	transition: 0.5s;
	max-width: 200px;
	opacity: 0.8;
	-webkit-transform: translateZ(0);
}
.galleryImageCell img:hover, .galleryFolderCell img:hover {
	opacity: 1.0;
}
.galleryFolderCell img {
	margin: 0 auto;
}